Subject: Re: Login Issues #Ref 20250904003431455
From: Anne Pease <[email-masked]>
To: info <[email-masked]>
Date: Thu, 4 Sep 2025 14:06:46 -0400 (EDT)

This doesn't help. When I go into the cart and try to complete the order, it asks for my login and password - which I put in. Then it asks for a 6 digit verification code. That is what is not coming thru to my email account and I can't complete the order without that. I would love to order something from your company, but it looks like I will have to look elsewhere, as your system won't allow me to complete the order that I started! 

[ mailto:[email-masked] | [email-masked] ] 
615-414-1364 

Anne Pease 

From: "info" <[email-masked]> 
To: "ronann tds. net" <[email-masked]> 
Sent: Thursday, September 4, 2025 12:53:48 PM 
Subject: RE:Login Issues #Ref 20250904003431455 

Hello Ronann, 

Thank you for reaching out. 

Your coupon code is WCM-c1qyiLrQ . 

Sincerely, 
Giselle 
Designer Living Customer Service 
[email-masked] 

=============================================================================== 

I'm trying to order something from your website. I created an account - but it won't send the verification code, so I can't get the welcome discount. Help! 

[email-masked] 
615-414-1364 

Anne Pease